.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.798000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.220000px;}
._2{margin-left:-1.110000px;}
._8{width:2.600000px;}
._7{width:17.204000px;}
._a{width:149.388000px;}
._4{width:177.902800px;}
._c{width:180.076000px;}
._9{width:206.316000px;}
._3{width:217.589600px;}
._b{width:227.104000px;}
._5{width:229.637600px;}
._6{width:264.717200px;}
._1{width:658.650000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:16.324800px;}
.fs5{font-size:20.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.y9{bottom:-0.412736px;}
.y0{bottom:21.680699px;}
.y3b{bottom:28.864559px;}
.y8{bottom:29.592067px;}
.y1{bottom:30.056837px;}
.y5{bottom:37.262377px;}
.y4{bottom:72.358130px;}
.y7{bottom:78.401103px;}
.yc{bottom:148.578475px;}
.yb{bottom:148.931148px;}
.y6{bottom:149.289763px;}
.y3d{bottom:176.480411px;}
.y3c{bottom:215.023877px;}
.ya{bottom:234.295609px;}
.y3{bottom:291.655192px;}
.y2e{bottom:317.806451px;}
.y2d{bottom:337.078184px;}
.y2c{bottom:337.083002px;}
.y2b{bottom:362.773828px;}
.y2a{bottom:382.045561px;}
.y29{bottom:401.317293px;}
.y28{bottom:401.318899px;}
.y27{bottom:427.009725px;}
.y25{bottom:446.281458px;}
.y26{bottom:446.284670px;}
.y24{bottom:465.556403px;}
.y23{bottom:465.558009px;}
.y22{bottom:491.248834px;}
.y21{bottom:510.523779px;}
.y20{bottom:529.795512px;}
.y1f{bottom:581.188245px;}
.y1e{bottom:606.879071px;}
.y1d{bottom:626.154015px;}
.y1c{bottom:651.844841px;}
.y1b{bottom:671.119786px;}
.y1a{bottom:690.394731px;}
.y19{bottom:716.085556px;}
.y18{bottom:735.360501px;}
.y3a{bottom:741.781361px;}
.y38{bottom:761.048275px;}
.y17{bottom:761.051327px;}
.y39{bottom:761.056305px;}
.y37{bottom:780.323220px;}
.y16{bottom:786.742153px;}
.y36{bottom:806.014046px;}
.y15{bottom:806.017097px;}
.y35{bottom:825.288991px;}
.y14{bottom:825.292042px;}
.y34{bottom:850.979816px;}
.y13{bottom:850.982868px;}
.y33{bottom:870.254761px;}
.y12{bottom:870.257813px;}
.y32{bottom:889.529706px;}
.y11{bottom:889.532757px;}
.y31{bottom:908.804651px;}
.y10{bottom:908.807702px;}
.y30{bottom:934.495476px;}
.yf{bottom:934.498528px;}
.y2f{bottom:953.770421px;}
.ye{bottom:953.773472px;}
.y2{bottom:1260.653654px;}
.yd{bottom:1311.974761px;}
.h5{height:11.002915px;}
.h8{height:14.640000px;}
.h2{height:20.496000px;}
.h3{height:21.960000px;}
.h6{height:23.072000px;}
.h9{height:26.304000px;}
.h7{height:27.948000px;}
.h4{height:154.776104px;}
.h1{height:1259.889530px;}
.h0{height:1352.056592px;}
.w2{width:124.734684px;}
.w1{width:801.382888px;}
.w0{width:956.000000px;}
.x4{left:2.814797px;}
.x7{left:38.378692px;}
.x5{left:43.074571px;}
.x0{left:89.131764px;}
.x6{left:91.883446px;}
.x2{left:104.704770px;}
.x8{left:120.544689px;}
.x12{left:139.669796px;}
.xe{left:230.166962px;}
.xc{left:235.927604px;}
.x13{left:271.091289px;}
.xd{left:304.221646px;}
.xb{left:308.958478px;}
.x3{left:357.816656px;}
.xf{left:496.209860px;}
.x10{left:509.860671px;}
.x9{left:527.721874px;}
.x14{left:544.926231px;}
.x15{left:676.347725px;}
.xa{left:762.759123px;}
.x1{left:844.523304px;}
.x11{left:865.710165px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.843114pt;}
._2{margin-left:-0.921557pt;}
._8{width:2.158602pt;}
._7{width:14.283303pt;}
._a{width:124.026626pt;}
._4{width:147.700512pt;}
._c{width:149.504771pt;}
._9{width:171.290046pt;}
._3{width:180.649744pt;}
._b{width:188.548899pt;}
._5{width:190.652374pt;}
._6{width:219.776563pt;}
._1{width:546.831991pt;}
.fs2{font-size:13.553364pt;}
.fs5{font-size:16.604630pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:24.906946pt;}
.fs3{font-size:26.567409pt;}
.fs4{font-size:28.227872pt;}
.y9{bottom:-0.342667pt;}
.y0{bottom:18.000000pt;}
.y3b{bottom:23.964267pt;}
.y8{bottom:24.568267pt;}
.y1{bottom:24.954133pt;}
.y5{bottom:30.936400pt;}
.y4{bottom:60.074000pt;}
.y7{bottom:65.091067pt;}
.yc{bottom:123.354533pt;}
.yb{bottom:123.647333pt;}
.y6{bottom:123.945067pt;}
.y3d{bottom:146.519600pt;}
.y3c{bottom:178.519600pt;}
.ya{bottom:194.519600pt;}
.y3{bottom:242.141333pt;}
.y2e{bottom:263.852933pt;}
.y2d{bottom:279.852933pt;}
.y2c{bottom:279.856933pt;}
.y2b{bottom:301.186267pt;}
.y2a{bottom:317.186267pt;}
.y29{bottom:333.186267pt;}
.y28{bottom:333.187600pt;}
.y27{bottom:354.516933pt;}
.y25{bottom:370.516933pt;}
.y26{bottom:370.519600pt;}
.y24{bottom:386.519600pt;}
.y23{bottom:386.520933pt;}
.y22{bottom:407.850267pt;}
.y21{bottom:423.852933pt;}
.y20{bottom:439.852933pt;}
.y1f{bottom:482.520800pt;}
.y1e{bottom:503.850133pt;}
.y1d{bottom:519.852800pt;}
.y1c{bottom:541.182133pt;}
.y1b{bottom:557.184800pt;}
.y1a{bottom:573.187467pt;}
.y19{bottom:594.516800pt;}
.y18{bottom:610.519467pt;}
.y3a{bottom:615.850267pt;}
.y38{bottom:631.846267pt;}
.y17{bottom:631.848800pt;}
.y39{bottom:631.852933pt;}
.y37{bottom:647.848933pt;}
.y16{bottom:653.178133pt;}
.y36{bottom:669.178267pt;}
.y15{bottom:669.180800pt;}
.y35{bottom:685.180933pt;}
.y14{bottom:685.183467pt;}
.y34{bottom:706.510267pt;}
.y13{bottom:706.512800pt;}
.y33{bottom:722.512933pt;}
.y12{bottom:722.515467pt;}
.y32{bottom:738.515600pt;}
.y11{bottom:738.518133pt;}
.y31{bottom:754.518267pt;}
.y10{bottom:754.520800pt;}
.y30{bottom:775.847600pt;}
.yf{bottom:775.850133pt;}
.y2f{bottom:791.850267pt;}
.ye{bottom:791.852800pt;}
.y2{bottom:1046.634400pt;}
.yd{bottom:1089.242800pt;}
.h5{height:9.134967pt;}
.h8{height:12.154589pt;}
.h2{height:17.016425pt;}
.h3{height:18.231884pt;}
.h6{height:19.155102pt;}
.h9{height:21.838410pt;}
.h7{height:23.203311pt;}
.h4{height:128.500000pt;}
.h1{height:1046.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:103.558667pt;}
.w1{width:665.333333pt;}
.w0{width:793.701333pt;}
.x4{left:2.336933pt;}
.x7{left:31.863200pt;}
.x5{left:35.761867pt;}
.x0{left:74.000000pt;}
.x6{left:76.284533pt;}
.x2{left:86.929200pt;}
.x8{left:100.080000pt;}
.x12{left:115.958267pt;}
.xe{left:191.091867pt;}
.xc{left:195.874533pt;}
.x13{left:225.068533pt;}
.xd{left:252.574400pt;}
.xb{left:256.507067pt;}
.x3{left:297.070667pt;}
.xf{left:411.969067pt;}
.x10{left:423.302400pt;}
.x9{left:438.131333pt;}
.x14{left:452.414933pt;}
.x15{left:561.525200pt;}
.xa{left:633.266667pt;}
.x1{left:701.149867pt;}
.x11{left:718.739867pt;}
}
